.boxed.social-links .social-icon {margin:10px auto;}
.boxed.social-links .name, .boxed.social-links .image { vertical-align:middle; height:50px; display:table-cell; }
.boxed.social-links .image img { width: 50px !important; height:50px !important; }
.boxed.social-links .name { padding-left:15px; }
.boxed h2 {
	text-align:left;
	font-weight: 700;
	font-size: 1.55em;
}
ul.contributors{
	padding-inline-start: 20px;
	list-style: outside;
}
ul.contributors li{
	margin-bottom: .5em;
}

.author-name {
	font-weight: 600;
    font-size: 1.2em;
}
.post_title a {
	color: #222;
	font-weight: 500;
}
.post_title a:hover {
	text-decoration: underline;
}

.post_title {
    line-height: 1.2;
	font-size: 2em;
	margin-bottom: 0em;
    margin-top: 0;
	letter-spacing: -.01em;
	font-weight: 500;
}
.post_content.blog_truncated {
    min-height:50px;
    max-height: 311px;
    overflow: hidden;
    position: relative;
}
.post_content .after_gradient {
    background: url(https://mars.nasa.gov/assets/white_gradient.png) repeat-x bottom left;
    bottom: 0;
    height: 100px;
    pointer-events: none;
    content: "";
    max-height: 45%;
    width: 100%;
    position: absolute;
    z-index: 1;
}
#updates-title {
    line-height: 1.2;
	font-size: 2.28em;
	margin-bottom: 0em;
    margin-top: 0;
	letter-spacing: -.01em;
	font-weight: 500;
	color: #222;
}
.link_date {
	font-weight: 500;
	font-size: 0.8em;
}

.post_header {
	margin-bottom: 1.6em;
}

a#overview-link {
	padding-bottom: 10px;
	color: #222;
	font-weight: 500;
}
a#overview-link:hover {
	text-decoration: underline;
}

#updates-title{
	padding-bottom: 25px;
}

.img_caption {
	font-size: 0.75em;
	color: #5a6470;
    line-height:normal;
}
.blog_summary .img_caption {
    margin-bottom:15px;
}
@media (max-width: 769px){
	.post_title {
		font-size: 2.1em;
	}
}
@media (max-width: 600px){
	.post_title {
		font-size: 1.82em;
	}
}

/* showHideToggle - OPTIONAL but useful for styling the container */
/*#example1Container { background:white; padding:1% 5%; color:navy; }*/

#contributors-div>h2, #tools-div>h2 {
	display: flex;
    justify-content: space-between;
    margin: 0;
	margin-top: 10px;
}
#contributors-boxed .expand-icon, #tools-boxed .expand-icon { 
	text-decoration:none !important; 
	font-weight:bold; 
}
#contributors-boxed .groupClass { padding-left:5%; width:95%; padding-bottom:25px; }

/* showHideToggle - REQUIRED */
#contributors-boxed #contributors-list { 
	height:auto; display:none; 
}

#tools-boxed #tools-list {
	height:auto; display:none;
}

a#prev-btn {
	float: left;
}

a#next-btn {
	float: right;
}

.category_title {
	font-weight: 500;
}

#rss-link {
	color: #707070;
	font-weight: 600;
}


.related_slider .arrow.prev, .related_slider .arrow.next {
    height: 50px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    opacity: 0.7;
    position: absolute;
    top: calc(50% - 50px);
    content: " ";
}

.related_slider .arrow.prev {
    background-image: url(https://mars.nasa.gov/imgs/general/arrow_left_slim_black.png);
    left: -30px;
}

.related_slider .arrow.next {
    background-image: url(https://mars.nasa.gov/imgs/general/arrow_right_slim_black.png);
    right: -30px;
}

.related_slider .arrow.prev:hover, .related_slider .arrow.next:hover {
    opacity: 1;
}

.related_slider .objectContainer .featureImgLarge {
    background-size: contain;
    background-repeat: no-repeat;
    background-color: white;
}

.related_slider img.readMoreBtn {}

.related_slider .info {
    text-align: center;
    font-size: 0.8em;
    line-height: normal;
    margin-top: 5px;
}

.related_slider .objectContainer {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.descMain p {
    line-height: normal;
}

.related_slider {
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width: 450px) {
    .related_slider .objectContainer .objectItem {
        height: 100px;
        width: 125px;
        overflow: hidden;
        margin: auto;
    }
    .related_slider .arrow.prev, .related_slider .arrow.next {
        top: 40px;
    }
}

.related_slider .slide {
    padding: 10px;
}

.related_slider .slick-slide img {border-color:transparent;}
.related_slider .slide .content_title {
    padding: 5px;
    text-align: center;
}
.related_slider .slick-slide a {
    color: #222;
    border:none;
    outline:none;
}
.grid_layout{
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

@media(min-width: 600px){
	.grid_layout{
		width: 90%;
	}
} 

@media(min-width: 769px){
	.grid_layout{
		width: 90%;
	}
}

@media(min-width: 1024px){
	.grid_layout{
		max-width: 1200px;
		width: 95%;
	}
}
figure.alignleft.image {
    float:left;
    margin: 1.6em 15px 0 0;
    width: 50%;
}
figure.alignright.image {
    float:right;
    margin: 1.6em 0 0 15px;
    width: 50%;
}
figure.aligncenter.image {
    margin: 15px auto 0;
    width: 100%
}